Subject: Trainer Candidate - Sumit Kumar
From: Sumit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Aug 2022 01:11:05 -0400

| | Tech Support Test

Name | Sumit Kumar
E-mail | [email-masked]
Phone Number | (91) 9024902970
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Siwan Bihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | D2H | Customer service | Yesterday | 20000
Previous Employer 1 | Awign | Customer service | 20 July | 15000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | I worked as a customer service executive in 2 companies  , currently working in D2h
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once I got a very angry customer  his problem  was he want technician visit but by any fault technician can't able to visit at his place , I was handled that customer  so softly  like , I started with apology  and turn into empathy  and put myself at his place and handle him
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is we are getting their point and resolving their problems,  Great customer service is after getting problem we make a apology and empathy with them  and solving their problem wisely and learn from their feedback and our mistakes
What according to you makes you a good candidate for this position? | I always keep learning  because  every  customer is different and they teach us different , like  handle  how to handle situations  and how to overcome soon .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |